Subject: RE: FVWM: window's environment variables

From: Elliot Sowadsky <[email-masked]>
Date: Mon, 18 Oct 2004 16:32:13 -0700 (PDT)

< I dont suppose theres a way of fvwm reaching into a window's environment
< variables, is there?
< 
< I want to make windows started from a different "environment" look different.
< 
< Running 2.5.12
< 
< I s'pose i can have FvwmEvent add_event read some /tmp/fvwm_env file
< written at the time the app is started. But is there a better way?

Well, actually, this wouldnt even work, as an app can open another window
some time later, and then add_event and /tmp/fvwm_env file would have
nothing to do w/ each other.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].